\echo # filling table faculty_major (186)
COPY faculty_major (name, faculty_id) FROM STDIN (FREEZE ON);
Физичка хемија	18
Физичка хемија	18
Форензика - заједнички програм	18
Физичка хемија	18
Математика	12
Информатика	12
Астрономија и астрофизика	12
Математика	12
Информатика	12
Астрономија и астрофизика	12
Математика	12
Информатика	12
Астрономија и астрофизика	12
Архитектура	2
Архитектура	2
Урбана обнова – Градови у новом миленијуму	2
Енергетска ефикасна и зелена архитектура	2
Пројектовање и наслеђе	2
Архитектура	2
Интегрални урбанизам	2
Унутрашња архитектура	2
Архитектура и урбанизам	2
Логопедија	3
Дефектологија	3
Специјална едукација и рехабилитација особа са тешкоћама у менталном развоју	3
Специјална едукација и рехабилитација	3
Дефектологија	3
Логопедија	3
Логопедија	3
Дефектологија	3
Специјална едукација и рехабилитација особа са тешкоћама у менталном развоју	3
Композиција	86
Дириговање	86
Соло певање	86
Клавир	86
Гудачки инструменти (виолина, виола, виолончело, контрабас)	86
Дувачки инструменти (флаута, обоа, кларинет, фагот, хорна, труба, тромбон/туба)	86
Полиинструментални (харфа, оргуље, удараљке, гитара, чембало)	86
Музикологија	86
Етномузикологија	86
Музичка педагогија	86
Музичка теорија	86
Џез и популарна музика	86
Композиција	86
Извођачке уметности	86
Наука о музичкој уметности	86
Композиција	86
Извођачке уметности	86
Етномузикологија	86
Музикологија	86
Музичка педагогија	86
Музичка теорија	86
Извођачке уметности	86
Наука о музичкој уметности	86
Општа физика	19
Теоријска и експериментна физика	19
Примењена и компијутерска физика	19
Метеорологија	19
Физика	19
Метеорологија	19
Теоријска и експериментна физика	19
Примењена и компијутерска физика	19
метеорологија	19
Општа физика	19
Општа физика	19
Физичко васпитање и спорт	7
Рекреација	7
Спорт	7
Спорт	7
Физичко васпитање и спорт	7
Експерименталне методе иструменталне хумане локомоторике	7
Српски језик и књижевност	8
Српска књижевност и језик	8
Српска књижевност и језик са компаристиком	8
Језик, књижевност, култура	8
Бугарски језик и књижевност	8
Општа књижевност са теоријом књижевности	8
Руски језик и књижевност	8
Пољски језик и књижевност	8
Чешки језик и књижевност	8
Словачки језик и књижевност	8
Италијански језик и књижевност	8
Француски језик и књижевност	8
Шпански језик и књижевност	8
Румунски језик и књижевност	8
Немачки језик и књижевност	8
Скандинавски језик и књижевност	8
Енглески језик и књижевност	8
Арапски језик и књижевност	8
Турски језик и књижевност	8
Јапански језик и књижевност	8
Кинески језик и књижевност	8
Албански језик и књижевност	8
Општа лингвистика	8
Библиотекарство и информатика	8
Грчки језик и књижевност	8
Мађарски језик и књижевност	8
Холандски језик и књижевност	8
Украјински језик и књижевност	8
Језик, књижевност, култура	8
Српски језик 	8
Српска књижевност	8
Културе у дијалогу	8
Конференцијско, стручно и аудиовизуелно превођење	8
Српски језик као страни	8
Мастер - језик, књижевност, култура	8
Бугарски језик и књижевност	8
Општа књижевност са теоријом књижевности	8
Руски језик и књижевност	8
Пољски језик и књижевност	8
Чешки језик и књижевност	8
Словачки језик и књижевност	8
Италијански језик и књижевност	8
Француски језик и књижевност	8
Шпански језик и књижевност	8
Румунски језик и књижевност	8
Немачки језик и књижевност	8
Скандинавски језик и књижевност	8
Енглески језик и књижевност	8
Арапски језик и књижевност	8
Турски језик и књижевност	8
Јапански језик и књижевност	8
Кинески језик и књижевност	8
Албански језик и књижевност	8
Општа лингвистика	8
Библиотекарство и информатика	8
Грчки језик и књижевност	8
Мађарски језик и књижевност	8
Холандски језик и књижевност	8
Украјински језик и књижевност	8
Грађевинарство	13
Геодезија и геоинформатика	13
Геодезија и геоинформатика	13
Грађевинарство	13
Енергетска ефикасност, одржавање и процена вредности објеката у високоградњи	13
Грађевинарство	13
Грађевинарство	13
Геодезија и геоинформатика	13
Медицина	14
Медицина - на енглеском језику	14
Сестринство	14
Струковни физиотерапеут - специјалиста	14
Струковна медицинска сестра - специјалиста	14
Специјалиста струковни анестетичар	14
Струковни медицински радијолог	14
Струковни санитарно-еколошки инжењер	14
Рударско инжењерство	14
Медицинске науке	14
Менаџмент у систему здравствене заштите	14
Јавно здравље 	14
Јавно здравље  - на енглеском језику	14
Неуроетика	14
Сестринство	14
Физичка активност, здравље и терапија вежбањем	14
Медицинске науке	14
Железнички саобраћај и транспорт	25
Друмски и градски саобраћај и транспорт - транспорт	25
Друмски и градски саобраћај и транспорт - саобраћај	25
Друмски и градски саобраћај и транспорт - безбедност друмског саобраћаја	25
Водни саобраћај и транспорт	25
Ваздушни саобраћај и транспорт	25
Логистика	25
Поштански саобраћај и мреже	25
Телекомуникациони саобраћај и мреже	25
Саобраћај	25
Железнички саобраћај и транспорт	25
Саобраћајно инжењерство	25
Водни саобраћај и транспорт	25
Инжењерство градског и друмског транспорта	25
Безбедност друмског саобраћаја	25
Ваздушни саобраћај и транспорт	25
Логистика	25
Телекомуникациони саобраћај и мреже	25
Менаџмент и економија у транспорту и комуникацијама	25
Поштански саобраћај и мреже	25
Операциона истраживања у саобраћају	25
Васпитач	30
Учитељ	30
Методика разредне наставе	30
Студијски програм образовање мастер учитеља	30
Студијски програм образовање мастер васпитача	30
Биологија	17
Молекуларна биологија и физиологија	17
Екологија	17
Професор биологије	17
Професор екологије и заштите животне средине	17
Биологија	17
Молекуларна биологија и физиологија	17
Екологија	17
Микробиологија	17
Имунобиологија са микробиологијом	17
Генетика	17
Биологија	17
Екологија	17
Молекуларна биологија 	17
Ветеринарска медицина	31
Ветеринарска медицина	31
Ветеринарска медицина	31
Информациони системи и технологије	10
Менаџмент и организација	10
Информациони системи и технологије – студије на даљину	10
Менаџмент	10
Менаџмент	10
Информациони системи и квантитативни менаџмент	10
Менаџмент	10
Менаџмент здравственог система	10
Информациони системи и технологије	10
Менаџмент и организација	10
Менаџмент	10
Електронско пословање и управљање системима	10
Софтверско инжењерство и рачунарске науке	10
Пословна аналитика	10
Менаџмент у јавном сектору 	10
Управљање пословањем	10
Међународно пословање и менаџмент	10
Менаџмент у управи	10
Менаџмент у управи	10
Финансијски менаџмент, контрола и менаџерско рачуноводство	10
Андрагогиа	12
Археологија	12
Етнологија и антропологија	12
Филозофија	12
Историја	12
Историја уметности	12
Класичне науке	12
Педагогија	12
Психологија	12
Социологија	12
Историја уметности	12
Етнологија и антропологија	12
Филозофија	12
Археологија	12
Андрагогиа	12
Педагогија	12
Социологија	12
Историја	12
Психологија	12
Класичне науке	12
Етнологија и антропологија	12
Археологија	12
Андрагогиа	12
Историја уметности	12
Педагогија	12
Класичне науке	12
Психологија	12
Социологија	12
Филозофија	12
Историја	12
Мастер историје - друштво, држава, транзиција	12
Образовање наставника предметне наставе	12
Хемија	21
Биохемија	21
Хемија животне средине	21
Наставна хемија	21
Хемија	21
Биохемија	21
Хемија животне средине	21
Биохемија	21
Хемија	21
Право	23
Право	23
Право	23
Мастер права европских интеграција - 1 година	23
Мастер права европских интеграција - 2 године	23
Зубни техничар - протетичар	26
Стоматологија	26
Стоматологија - на енглеском језику	26
Орална хегијена	26
Стоматологија	26
Базична и клиничка истраживања у стоматологији	26
Менаџмент у одбрани - артиљерија	157
Војно електронско инжењерство - телекомуникација	157
Војно електронско инжењерство - инфромациони системи	157
Војно електронско инжењерство - Радарски системи	157
Војно машинско инжењерство - борбена возила	157
Војно машинско инжењерство - наоружање	157
Војно машинско инжењерство - ваздухоплови и ваздухопловни мотори	157
Противваздушна одбрана - ваздушно осматрање и јављање	157
Логистика одбране - општа логистика	157
Логистика одбране - транспорт	157
АБХО	157
Менаџмент у одбрани	157
Војномашинско инжењерство	157
Војноелектронско инжењерство	157
Војнохемијско инжењерство	157
Војни менаџмент	157
Јавне финансије	157
Атомско-биолошко-хемијска одбрана	157
Менаџмент у одбрани	157
Војномашинско инжењерство	157
Економија, пословно управљање и статистика - 4 године	4
Економија, пословно управљање и статистика - 3 године	4
Економија	4
Пословно управљање	4
Статистика	4
Економска анализа и политика	4
Рачуноводство, ревизија и пословне финансије	4
Банкарски и финансијски менаџмент	4
Економска политика и развој	4
Пословно управљање	4
Квантитативна анализа	4
Међународни економски односи	4
Економија и менаџмент енергетике	4
Квантитативне финансије	4
Макроекономија привреда у транзицији	4
Економија и менаџмент енергетике	4
Глума	84
Позоришна и радио режиа	84
Драматургија	84
Менаџмент и продукција позоришта, радија и културе	84
Филмска и телевизијска режија	84
Филмска и телевизијска продукција	84
Камера	84
Монтажа	84
Снимање и дизајн звука	84
Драмске и аудиовизуелне уметности	84
Нучне студије теорија драмских уметности, медија и културе	84
Научне студије менаџмента културе и медија	84
Глума	84
Позоришна и радио режија	84
Драматургија 	84
Менаџмент културе и медија	84
Филмска и телевизијска режија	84
Креативна филмска и телевизијска продукција 	84
Камера	84
Монтажа	84
Снимање и дизјан звука 	84
Теорија драмске уметности, медија и културе 	84
Реклама и медији	84
Политиколошке студије	11
Међународне студије	11
Новинарство	11
Социјална политика и социјални рад	11
Политикологија	11
Политикологија - међународне и европске студије	11
Културологија - студије културе и медија	11
Политикологија - социјална политика и социјални рад	11
Политикологија – међународне студије	11
Новинарство	11
Културологија	11
Комуникологија	11
Социјална политика 	11
Социјални рад	11
Политикологија – јавна управа, локална самоуправа и јавне политике	11
Политикологија – еколошка политика 	11
Политичка аналитика и друштвене промене	11
Политикологија – интердисциплинарне студије Југоисточне Европе (на енглеском језику) – 2 године 	11
Политикологија – регионалне мастер студије мира	11
Политикологија – политиколошке студије религије	11
Политикологија – студије рода	11
Политикологија – политички систем и привредни развој 	11
Политикологија – избори и изборне кампање	11
Политикологија – демократија и демократизација	11
Политикологија – политичко насиље и држава	11
Машинско инжењерство	15
Машинско инжењерство	15
Машинско инжењерство	15
Криминалистика	164
Криминалистика	164
Информатика и рачунарство	164
Форензичко инжењерство	164
Криминалистика	164
Информатика и рачунарство	164
Форензичко инжењерство	164
Специјалистичке струковне студије криминалистике - Криминалистичко форензичке идентификације	164
Специјалистичке струковне студије криминалистике - Криминалистичко супротстављање савременим облицима криминала	164
Специјалистичке струковне студије криминалистике - Безбедносна заштита лица и имовине	164
Специјалистичке струковне студије криминалистике - Извршно управљање у систему државне управе	164
Богословско - катихетски програм	32
Богословско - пастирски програм	32
Теологија	32
Теологија	32
Религиологија	32
Биљна производња - ратарство и повртарство	16
Биљна производња - воћарство и виноградарство	16
Биљна производња - хортикзлтура	16
Биљна производња - фитамедицина	16
Зоатехника	16
Мелиорације земљишта	16
Пољопривредна техника	16
Агроекономија	16
Прехранбена технологија - технологија ратарских производа	16
Прехранбена технологија - технологија конзервисања и врења	16
Прехранбена технологија - технологија анималних производа	16
Прехранбена технологија - микробиологија хране	16
Прехранбена технологија - управљање безбедношћу и квалитетом у производњу хране	16
Зоатехника	16
Прехранбена технологија	16
Управљнање у агробизнису и трговина	16
Пољопривредне науке	16
Прехранбена технологија 	16
Агроекономија и рурални развој	16
Пољопривреда - ратарство и повртарство	16
Пољопривреда - органска пољопривреда	16
Пољопривреда - воћарство и виноградарство	16
Пољопривреда - хортикултура	16
Пољопривреда - зоатехника	16
Пољопривреда - мелиорација земљишта	16
Пољопривреда - пољопривредна техника	16
Фитомедицина	16
Агроекономија - управљање финансија у агробизнису	16
Агроекономија - аграрни и рурални развој	16
Агроекономија - менаџмент у агробизнису	16
Прехранбена технологија - хемија и биохемија хране	16
Прехранбена технологија - микробиологија хране и животне средине	16
Прехранбена технологија - прехрамбени инжењеринг	16
Прехранбена технологија - управљање безбедношћу и квалитетом хране	16
Менаџмент вода у пољопривреди	16
Заштита животне средине у пољопривреди	16
Тохнологија намештаја и производа од дрвета	27
Шумарство	27
Технологије, менаџмент и пројектовање намештаја и производа од дрвета	27
Пејзажна архитектура	27
Еколошки инжењеринг у заштити земљишних и водних ресурса	27
Трговина дрветом и производима од дрвета	27
Технологије, менаџмент и пројектовање намештаја и производа од дрвета	27
Пејзажна архитектура	27
Еколошки инжењеринг у заштити земљишних и водних ресурса	27
Медицина	269
Биомедицина - молекулста медицина	269
Биомедицина - неуронауке	269
Биомедицина - фармалогија и токсикологија	269
Трауматологија	269
Медицинска токсикологија	269
Фармакокинетика и биоеквиваленција	269
Рационална фармако терапија	269
Имплатати у оралној медицини	269
Орално здравље и парадонтална медицина	269
Електротехника и рачунарство	5
Софтверско инжењерство	5
Аудио и видео комуникације	5
Биомедицинско и еколошко инжењерство	5
Електроенергетски претварачи	5
Електроенергетски системи	5
Електроника	5
Микроталасна техника (ЕР)	5
Наноелектроника, оптоелектроника и ласерска техника (ЕР)	5
Примењена математика (ЕР)	5
Рачунарска техника и информатика (ЕР)	5
Сигнали и системи (ЕР)	5
Системско инжењерство и радио комуникације (ЕР)	5
Софтверско инжењерство (ЕР)	5
Аудио и видео комуникације (СИ)	5
Биомедицинско и еколошко инжењерство (СИ)	5
Електроенергетски претварачи (СИ)	5
Електроенергетски системи (СИ)	5
Електроника (СИ)	5
Микроталасна техника (СИ)	5
Наноелектроника, оптоелектроника и ласерска техника (СИ)	5
Примењена математика (СИ)	5
Рачунарска техника и информатика (СИ)	5
Сигнали и системи (СИ)	5
Системско инжењерство и радио комуникације (СИ)	5
Софтверско инжењерство (СИ)	5
Електроенергетске мреже и системи	5
Електроника	5
Енергетски претварачи и погони	5
Микроталасна техника	5
Наноелектроника и фотоника	5
Нуклеарна, медицинска и еколошка техника	5
Примењена математика	5
Рачунарска техника и информатика	5
Софтверско инжењерство	5
Телекомуникације	5
Управљање системима и обрада сигнала	5
Општеобразовни предмети	5
Сликарство	85
Вајарство	85
Графика	85
Нови медији	85
Сликарство	85
Вајарство	85
Графика	85
Сликарство	85
Вајарство	85
Графика	85
Примењена уметност	87
Конзервација и рестаурација	87
Дизајн	87
Примењена уметност и дизајн	87
Конзервација и рестаурација	87
Дизајн	87
Студије наука безбедности - Студија безбедности	9
Студије наука безбедности - Студија менаџмента људских и социјалних ресурса	9
Студије наука безбедности - Студије цивилне заштите и заштите животне средине	9
Студије наука безбедности - Студије одбране	9
Студије наука безбедности	9
Студије безбедносног менаџмента	9
Форензика	9
Студије наука безбедности	9
Фармација	6
Фармација – на енглеском језику	6
Фармација – медицинска биохемија	6
Индустријска фармација	6
Фармацеутски менаџмент и маркетинг	6
Фармакоекономија и фармацеутска легислатива	6
Фармацеутска здравствена заштита	6
Козметологија	6
Пуштање лека у промет	6
Биолошки лекови 	6
Биохемијска дијагностика	6
Фармакотерапија у фармацеутској пракси	6
Индустријска фармација	6
Токсиколошка процена ризика	6
Фармацеутски менаџмент и маркетинг (на енглеском језику)	6
Фармаецтска здравствена заштита (на енглеском језику)	6
Козметологија (на енглеском језику)	6
Фармацеутске науке	6
Фармацеутске науке (на енглеском језику)	6
Географија	20
Просторно планирање	20
Туризмологија	20
Демографија	20
Геопросторне основе животне средине	20
Геонауке	20
Географија	20
Просторно планирање	20
Туризмологија	20
Демографија	20
Геопросторне основе животне средине	20
Рударско инжењерство	24
Инжењерство заштите животне средине	24
Инжењерство нафте и гаса	24
Геологија - 3 године	24
Хидрогеологија	24
Геотехника	24
Геофизика	24
Рударско инжењерство	24
Геологија	24
Геотехника	24
Рударско инжењерство	24
Инжењерство заштите животне средине	24
Инжењерство нафте и гаса	24
Инжењерство нафте и гаса (на енглеском језику)	24
Геологија	24
Геотехника	24
Геофизика	24
Хемијско инжењерство	29
Инжењерство материјала	29
Биохемијско инжењерство и биотехнологија	29
Инжењерство заштите животне средине	29
Металуршко инжењерство 	29
Текстилна технологија - 3 године	29
Хемијско инжењерство	29
Инжењерство материјала	29
Биохемијско инжењерство и биотехнологија	29
Инжењерство заштите животне средине	29
металуршко инжењерство 	29
Текстилна технологија	29
Биохемијско инжењерство и биотехнологија	29
Хемија	29
Хемијско инжењерство	29
Инжењерство заштите животне средине	29
Инжењерство материјала	29
Металуршко инжењерство 	29
Текстилно инжењерство	29
Рударско инжењерство - експлоатација лежиста минералних сировина	28
Рударско инжењерство - припрема минералних сировина	28
Рударско инжењерство - рециклажне технологије и одрживи развој	28
Металуршко инжењерство - екстрактивна металургија	28
Металуршко инжењерство - прерађивачка металургија	28
Технолошко инжењерство - неорганска хемијска технологија	28
Технолошко инжењерство - инжењерство заштите животне средине	28
Инжењерски менаџер 	28
Рударско инжењерство - експлоатација лежиста минералних сировина	28
Рударско инжењерство - припрема минералних сировина	28
Рударско инжењерство - рециклажне технологије и одрживи развој	28
Металуршко инжењерство 	28
Технолошко инжењерство	28
Инжењерски менаџмент	28
Металуршко инжењерство	28
Технолошко инжењерство	28
Инжењерски менаџмент	28
Рударско инженерство	28
Електротехничко рачунарство инжењерство	40
Мехатроника	40
Инжењерски менаџмент	40
Информационе технологије	40
Предузетнички менаџмент	40
Техника и инфоматика	40
Електротехничко и рачунарско инжењерство	40
Електротехничко рачунарство и инжењерство	40
Мехатроника	40
Електротехничко и рачунарско инжењерство - за даљинско управљање	40
Техника и инфоматика - за електронско учење	40
Инжењерски менаџмент	40
Предметна настава електротехничког и рачунарског инжењерства	40
Предметна настава машинског инжењерства	40
Општа агрономија	33
Прехрамбена технологија	33
Воћарство и виноградарство	33
Зоотехника	33
Агрономија	33
Прехрамбена технологија	33
Агрономија	33
Учитељ	41
Васпитач у предшколским установама	41
Васпитач у домовима	41
Методика наставе	41
Учитељ	41
Васпитач у предшколским установама	41
Васпитач у домовима	41
Образовање професора предметне наставе	41
Образовне политике	41
Лидерство у образовању	41
Архитектура	247
Грађевинско инжењерство	247
Електротехничко и рачунарско инжењерство	247
Машинско инжењерство	247
Рураско инжењерство	247
Технолошко инжењерство	247
Индустријско инжењерство	247
Заштита животне средине	247
Електротехничко и рачунарско инжењерство	247
Технолошко инжењерство	247
Машинско инжењерство	247
Архитектура	247
Грађевинско инжењерство	247
Електротехничко и рачунарско инжењерство	247
Машинско инжењерство	247
Рураско инжењерство	247
Технолошко инжењерство	247
Инжињерсто заштите животне средине и заштите на раду	247
Пословна економија - рачуноводство и ревизија	251
Пословна економија - финансије, банкарство и осигурање	251
Пословна економија - менаџмент, маркетинг и предузетништво	251
Пословна економија - међународна економија и спољна трговина	251
Међународна економија	251
Пословна економија	251
Интегрисане студије медицине	248
Интегрисане студије стоматологије	248
Здравствена нега	248
Право	249
Право	249
Право	249
Биологија	81
Хемија	81
Математика	81
Информатика	81
Физика	81
Географија	81
Биологија	81
Математика	81
Хемија	81
Физика	81
Географија	81
Биологија	81
Хемија	81
Историја	77
Психологија	77
Педагогија	77
Филозофија	77
Историја уметности	77
Социологија	77
Српски језик и књижевност	77
Српскиа књижевност и језик	77
Енглески језик и књижевност	77
Руски језик и књижевност	77
Историја	77
Психологија	77
Педагогија	77
Социологија	77
Српски језик и књижевност	77
Српска књижевност и језик	77
Енглески језик и књижевност	77
Руски језик и књижевност	77
Историја	77
Општи смер	254
Унутрашњи послови и безбедност	254
Право	254
Право	254
Економија - општа економија	255
Економија - финансија берзе и банкарство	255
Пословна економија и менаџмент - рачуноводство и пословне финансије	255
Пословна економија и менаџмент - маркетинг	255
Пословна економија и менаџмент - Менаџмент	255
Пословна економија и менаџмент - турижам и хотелијерство 	255
Економија	255
Економија	255
Пословна економија и менаџмент - рачуноводство и пословне финансије	255
Пословна економија и менаџмент - маркетинг	255
Пословна економија и менаџмент - међународни менаџмент	255
Пословна економија и менаџмент - Менаџмент у туризму	255
Пословна економија и менаџмент - електронско пословање	255
Машинско инжењерство - Производно машинство	256
Машинско инжењерство - машинске конструкције и механизације	256
Машинско инжењерство - моторна возила и мотори	256
Машинско инжењерство - енергетика и процесна техника	256
Машинско инжењерство - промењена механика и аутоматско управљање	256
Машинско инжењерство - Индустријски инжењеринг	256
Машинско инжењерство - информатика у инжењерству	256
Машинско инжењерство - друмски саобраћај	256
Аутомобилско инжењерство	256
Војноиндустријско инжењерство - Пројектили и упаљачи	256
Војноиндустријско инжењерство - наоружање	256
Урбано инжењерство	256
рачунарска техинка и софтверско инжењерство	256
Машинско инжењерство - производно машинство	256
Машинско инжењерство - Машинске конструкције и механизације	256
Машинско инжењерство - енергетика и процесна техника	256
Машинско инжењерство - примењена механика аутоматско управљање	256
Машинско инжењерство - индустријски инжењеринг	256
Машинско инжењерство - информатика у инжењерству	256
Машинско инжењерство - друмски саобраћај	256
Аутомобилско инжењерство	256
Војно инжињерство	256
Индустријско инжењерство	256
Инжењерски менаџмент	256
Машинско инжењерство	256
Струковни физиотерапеут	257
Струковна медицинска сестра	257
Медицина	257
Стоматологија	257
Фармација	257
Медицина	257
Српски језик и књижевност	258
Шпански језик и хиспанске књижевности	258
Немачки језик и књижевност	258
Италијански језик и књижевност	258
Француски језик и књижевност	258
Енглески језик и књижевност	258
Музика у медијима	258
Ликовне уметности	258
Унутрашња архитектура	258
Гудачки инструменти	258
Графички дизајн	258
Хармоника	258
Соло певање	258
Клавир	258
Фагот	258
Флаута	258
Музичка педагогија	258
Енглески језик и књижевност	258
Француски језик и књижевност	258
Српски језик и књижевност	258
Графички дизајн	258
Хармоника	258
Музичка педагогија	258
Музика у медијима	258
Зидно сликарство	258
Немачки језик и књижевност	258
Шпански језик и хиспанске књижевности	258
Српски језик и књижевност (српски као страни језик)	258
Српски језик и књижевност	258
Филологија	258
Екологија	259
Информатичар	259
Физичар	259
Хемичар	259
Математичар	259
Биологија	259
Физика	259
Биологија	259
Хемија	259
Рачунарске науке	259
Математика	259
Физика	259
Математика	259
Информатика	259
Хемија	259
Биологија	259
Екологија	259
Машинско инжењерство	260
Грађевинско инжењерство	260
Машинско инжењерство	260
Машинско инжењерство	260
Разредна настава	261
Васпитач предшколских установа	261
Разредна настава	261
Васпитач предшколских установа	261
физичко васпитање и спорт	262
физичко васпитање и спорт	262
физичко васпитање и спорт	262
Прехрамбена технологија и биотехнологија - прехранбена технологија	263
Прехрамбена технологија и биотехнологија - биотехнологија	263
Хемијске технологије - фармацеутско-козметичко инжењерство	263
Хемијске технологије - еколошко инжењерство	263
Хемијске технологије - органска хемијска технологија и полимерно инжењерство	263
Текстилне технологије - текстилно инжењерство	263
Текстилне технологије - индустријски дизајн текстилних производа	263
Пренханбена технологија и биотехнологија	263
Хемијске технологије	263
Текстилне технологије	263
Технолошко инжењерство	263
Општа економија	46
Рачуноводство, ревизија и финансијско управљање	46
Финансије, банкарство и осигурање	46
Пословно управљање - маркетинг	46
Пословно управљање - међународни менаџмент	46
"Пословно управљање - Менаџмент у туризму"	46
Пословно управљање - менаџмент предузећа	46
Економија - макроекономија	46
Економија - рачуноводство	46
Економија - финансије и банкарство	46
Економија - пословно управљање	46
Економија - општа економија	46
Економија - рачуноводство, ревизија и финансијско управљање	46
Економија - финансије, банкарство и осигурање	46
Економија - менаџмент предузећа	46
Економија - маркетинг	46
Економија - међународни менаџмент	46
Економија - менаџмент у туризму	46
Економија - Интернационални развој бизниса	46
Грађевинарство	52
Архитектура	52
Грађевинарство	52
Архитектура	52
Материјали и конструкција	52
Хидроинформатика	52
Грађевинарство - конструкција	52
Грађевинарство 	52
Грађевинарство - хидротехника	52
Грађевинарство - саобраћајнице	52
Електротехника и рачунарство - управљање системима	47
Електротехника и рачунарство - телекомуникација	47
Електротехника и рачунарство - рачунарство и информатика	47
Електротехника и рачунарство - електроника	47
 Електротехника и рачунарство - електронске компоненте и микросистеми	47
Електротехника и рачунарство - електроенергетика	47
Управљање системима	47
Телекомуникације на српском и енглеском језику	47
Рачунарство и информатика	47
Електроника и микросистеми	47
Електроенергетика	47
Електротехника и рачунарство	47
Студијски програм - сликарство	58
Студијски програм - графички дизајн	58
Студијски програм - музичка теорија	58
Студијски програм извођачке уметности - виолина	58
Студијски програм извођачке уметности - клавир	58
Студијски програм извођачке уметности - виола	58
Студијски програм извођачке уметности - виолончело	58
Студијски програм извођачке уметности - контрабас	58
Студијски програм извођачке уметности - кларинет	58
Студијски програм извођачке уметности - флаута	58
Студијски програм извођачке уметности - хорна	58
Студијски програм извођачке уметности - соло певање	58
Студијски програм извођачке уметности - гитара	58
Студијски програм извођачке уметности - хармоника	58
Студијски програм извођачке уметности -удараљке	58
"Општа музичка педагогија"	58
Сликарство	58
Графички дизајн	58
Извођачке уметности	58
Заштита на раду	51
Заштита животне средине	51
Инжењерство заштите на раду	51
Инжењерство заштите животне средине	51
Управљање ванредним ситуацијама	51
Заштита на раду	51
Заштита од пожара	51
Инжењерство заштите животне средине	51
Управљање комуналним системом	51
Управљање заштитом животне средине	51
Спорт	50
Физичко васпитање и спорт	50
Спорт	50
Физичко васпитање и спорт	50
Физичко васпитање, физичка активност и здравље	50
Спортске науке	50
Социологија	48
Новинарство	48
Руски језик и књижевност	48
Француски језик и књижевност	48
Англистика	48
Србистика	48
Педагогија	48
Психологија	48
Историја	48
Филозофија	48
Комунициранје и односи са јавношћу	48
Филологија	48
Психологија	48
Англистика	48
Социологија	48
Историја	48
Новинарство	48
Педагогија	48
Предметне наставе	48
Историја	48
Социологија	48
Филологија	48
Психологија	48
Машинско инжењерство	54
Инжењерски менаџмент	54
Машинство и инжењерство	54
Машинске конструкције, развој и инжењеринг	54
Мехатроника и управљање	54
Саобраћајно машинство, транспорт и логистика	54
Енергетика и процесна техника	54
Производно информационе технологије	54
Инжењерски менаџмент	54
Управљање и примењено рачунарство	54
Менаџмент малих и средњих предузећа и одрживог развоја	180
Менаџмент у спорту, здравству и туризму	180
Менаџмент у вааздухоплоству	180
Менаџмент медија и комуникација	180
Банкарство и осигурање	180
Рачуноводство и ревизија	180
Примењене информационе технологије	180
Примењени менаџмент 	180
Менаџмент у спорту, здравству и туризму	180
Банкарство и осигурање	180
Рачуноводство и ревизија	180
Интернет технологије	180
Дигитални маркетинг	180
Интегрално-развојни менаџмент	180
Ликовне уметности - Сликарство	184
Драмске уметности - Глума	184
Графички дизајн	184
Менаџмент уметничке продукције и медија	184
Музичке комуникације	184
Примењени медији и креирање садржаја	184
Креативни бизнис	184
Гаме арт	184
Дизајн ентеријера	184
Модни дизајн/дизајн костима	184
Мастер студије драмске уметности	184
Мастер дизајн	184
Мастер дизајн ентеријера	184
Визуелне комуникације	184
Арт дирекција	184
Концепт арт	184
Продукт дизајн	184
Мастер студије ликовне уметности	184
Докторске студије драмских уметности	184
Докторске студије визуелних уметности	184
Докторске студије дизајна	184
Менаџмент	182
Маркетинг	182
Безбедност	182
Информатика	182
Менаџмент у услужном бизнису	182
Пројектни менаџмент	183
Информациони системи и развој софтвера	183
Пројектни менаџмент	183
Пројектни менаџмент	183
Глума	184
Филмска и телевизијске режија и монтажа	184
Фотографија и камера	184
Музичка продукција и дизајн звука	184
Продукција у уметности и медијима	184
Креирање имиџа у уметности и медијима	184
Интердисциплинарне студије визуалних и сценских уметности	184
Компјутерска музика и мултимедија	184
Уметност документарних форми	184
Финансије и рачуноводство	188
Банкарство, осигурање и финансије	188
Инвестиционо банкарство	188
Банкарство, финансије и бизнис	188
Маркетинг менаџмент	188
Финансије	188
Информацоне технологије	189
Информациони системи	189
Софтверско инжењерство	189
Рачунарске игре	189
Инжењерски и операциони менаџмент	189
Бизнис и маркетинг	189
Графички дизајн	189
Дизајн интеактивних медија	189
Модни дизајн	189
Софтверско инжењерство	189
Информациони системи	189
Безбедност информација	189
Маркетинг менаџмент	189
Дизајн нових медија	189
ДАС - Менаџмент и развој	189
Софтверско инжењерство	189
ДАС - Дизајн нових медија	189
Рачоноводство и ревизија	226
Трговина и маркетинг	226
Порез и царина	226
Финансије	226
Агробизнис и аграрна економија	226
Економија	226
Трговина	226
Трговина	226
Агробизнис и аграрна економија	226
Међународна трговина и бизнис	226
Информационе технологије	191
Информационе технологије	191
Информационе технологије	191
Рачунарксе науке	210
Рачунарксе науке	210
Рачунарксе науке	210
Менаџмент у спорту	209
Менаџмент у спорту	209
Англистика	224
Англистика и књижевност	224
Англистика и лингвистика	224
Право	193
Безбедност	193
Јавна управа	193
Право	193
Безбедност	193
Јавна управа	193
Право	193
Безбедност	193
Јавна управа	193
Заштита животне средине	198
Заштита животне средине	198
Заштита животне средине	198
Економија	201
Економија	201
Банкарство и финансије	201
Дигитална економија	201
Примењена економија	201
Предузетништво и бизнис	201
Јавни сектор и јавне политике	201
	201
Пословна економија	201
Пословна економија	201
	201
Сценарио	201
Режија	201
Индустријска реклама	201
Продукција догађаја	201
Дигитална продукција	201
Мастер драмски и аудиовизуелни уметник 	201
Дигитална трансформација	201
Европски бизнис и макетинг	203
Европски бизнис и макетинг	203
Архитектура и урбанизам	207
Архитектура и урбанизам	207
Архитектура и урбанизам	207
Грађевинарство	207
Грађевинарство	207
Опште грађевинарство	207
Организација, технологија грађења и управљањем изградњом објеката	207
Информатика	208
Информатика	208
Информатика	208
Финансије	208
Финансије	208
Финансије	208
Предузетнички бизнис и менаџмент некретнина	208
Мендаџмент и предузетништво	208
Менаџмент одрживог развоја	208
Међународна политика и безбедност	208
Међународна политика и безбедност	208
Фижичко васпитање и спорт	209
Менаџмент у спорту	209
Менаџмент у култури и медијима	211
Новинарство	211
Односи с јавносћу	211
Мастер културолошко	211
Културолошке науке/комуникологије	211
Комуникације и односи са јавношћу	212
Новинарство и студије медија	212
Дигитални маркетинг	212
Психологија	212
Дигиталне уметности	212
Социјални рад	212
Студије политике	212
Комуникације и односи са јавношћу	212
Управлјанје лјудскимм ресурсима	212
Креативне индустрије	212
Перформинг артс	212
Применјена психологија	212
Политичка психологија	212
Социални рад	212
Критичке студије политике	212
Информатика	210
Информатика	210
Рачунарске науке	210
Пословна економија	210
Туризам и хотелијарство	210
Економија хране	210
Информатика и рачунарство	210
Информационе технологије	210
Софтверско и информационо инжењерство	210
Физичко васпитање и спорт	210
Менаџмент у спорту	210
Англистика	210
Животна средина и одрживи развој	210
Пословна економија	210
Туризам и хотелијарство	210
Економија хране	210
Информатика и рачунарство	210
Информационе технологије	210
Софтверско и информационо инжењерство	210
Физичко васпитање и спорт	210
Менаџмент у спорту	210
Англистика	210
Животна средина и одрживи развој	210
Пословна економија	210
Туризам и хотелијарство	210
Економија хране	210
Информатика и рачунарство	210
Информационе технологије	210
Софтверско и информационо инжењерство	210
Физичко васпитање и спорт	210
Менаџмент у спорту	210
Англистика	210
Животна средина и одрживи развој	210
Међународни односи и дипломатија	212
Трансдисциплинарне студије савремене уметности и медија	212
Инжењерски менађмент	222
Инжењерски менађмент у услугама	222
Инжењерски менађмент у производњи	222
Информациони системи и технологије	222
Пословни менаџмент	231
Право	231
Информатички менаџмент	231
Индустријско економски менаџмент	231
Пословно право	231
Пословни менаџмент	223
Право	170
Енглески језик	170
Психотерапија	170
Пословна психологија	170
Безбедност и криминалистика	170
Опште право	166
Пословна економија	234
Туризам и хотелијерство	234
Информационе технологије	234
Софтверско и информационо инжењерство	234
Рачунарске науке	196
Рачунарско инжењерство	196
Рачунарски дизајн	196
Рачнураске науке	196
Рачунарско инжењерство	196
Рачунраски дизајн	196
Софтверско инжењерство	196
Информациони системи	196
Рачунарске науке	196
Рачунарско инжењерство	196
Рачуноводство и ревизија	187
Финансије и банкарство	187
Маркетинг и менаџмент	187
Управљање људским ресурсима	187
Заштита животне средине	221
Економија животне средине	221
Заштита животне средине	221
Интегрално управљање природним ресурсима 	221
Управљање ризицима у животној средини	221
Одрживи развој и животна средина	221
Тренер у спорту	223
Менаџмент у спорту	223
Спортско новинарство	223
Менаџмент у спорту	223
Менаџмент у туризму и спортској рекреацији	223
Графички дизајн	227
Индустријски дизајн	227
Дизајн ентеријера	227
Модни дизајн	227
Сценографија	227
Примењене уметности	227
Примењене уметности	227
Фотографија	186
Видео и нове тенденције	186
Графички и веб дизајн	186
Фотографија	186
Видео и нове тенденције	186
Графички и веб дизајн	186
Сценски дизајн	186
Фотографија	186
Видео и нове тенденције	186
Компјутерско инжењеринг	218
Међународно пословање	218
Извршно управљање	218
Мастер економиста	218
Докторске студије економских наука	218
Менаџмент	219
Пословна економија	219
Право	219
Безбедност	219
Организација	219
Пословна економија	219
Право	219
Међународна безбедност	219
Међународни односи и дипломатија	219
Менаџмент и бизнис	219
Право и економија	219
Предузетнички бизнис	220
Интернационални бизнис и предузетништво	220
Менаџмент и предузетништво	220
Пословна економија	240
Заштита животне средине	236
Студије безбедности	239
Дигитална продукција	238
Класично сликарство	241
Еколошка пољопривреда	236
Информационе технологије	242
Разредна настава	235
Пројектни и иновациони менаџмент	183
Пословна економија	240
Заштита животне средине	236
Примењена безбедност	239
Студије безбедности	239
Дигитална продукција	238
Класично сликарство	241
Еколошка пољопривреда	236
Информационе технологије	242
Разредна настава	235
Пројектни и иновациони менаџмент	183
Пословна економија	240
Заштита животне средине	236
Примењена безбедност	239
Пољопривредне науке	236
Класично сликарство	241
Инжењерски менаџмент	168
Менаџмент у медијима	168
Менаџмент у информационим технологијама	168
Пословна економија	168
Стратегијски менаџмент	168
Пословна економија	168
Менаџмент јавних набавки	168
Пословна економија	266
Економија	268
Бизнис и менаџмент	268
Економија - Студије на даљину	268
Бизнис и менаџмент - Студије на даљину	268
Економија и менаџмент природних ресурса	268
Менаџмент природних ресурса	268
Доктрорске дисертације	268
Дипломирани библиотекар - инфоматичар	270
Дипломирани васпитач	270
Дипломирани дизајнер медија у образовању	270
Дипломирани учитељ	270
Докторске студије методике разредне наставе природе, математике, информатике и физичког васпитања	270
Мастер васпитач	270
Мастер учитељ	270
Мастер дизајнер медија у образовању	270
Мастер библиотекар	270
Аграрна економија и агробизнис	60
Европска и међународна економија и бизнис	60
Финансије, банкарство и осигурање	60
Маркетинг	60
Пословна информатика	60
Менаџмент	60
Рачуноводство	60
Трговина	60
Економија	60
Менаџмент и бизнис	60
Пословна информатика	60
Европска економија и бизнис	60
Финансије, банкарство и осигурање	60
Маркетинг	60
Пословни информациони системи	60
Рачуноводство и ревизија	60
Трговина	60
Аграрна економија и агробизнис	60
Менаџмент	60
Грађевинарство	64
Геодезија	64
Грађевинарство	64
Грађевинарство - бетонске контрукције	64
Грађевинарство - металне контрукције	64
Грађевинарство - хитротехника и водно инжењерство околине	64
Грађевинарство - саобраћајнице	64
Грађевинарство - архитектонско инжењерство - урбанизам	64
Грађевинарство - архитектонско инжењерство - пројектовање	64
Дипломирани учитељ	73
Дипломирани васпитач	73
Мастер учитељ	73
Мастер васпитач	73
Учитељ	159
Васпитач	159
Методика разредне наставе	159
Мастер учитељ	159
Мастер васпитач	159
Учитељ	160
Учитељ - одељење у Неготину	160
Васпитач	160
Мастер професор технике и информатике	160
Учитељ	160
Васпитач	160
Методика разредне наставе	160
Хотелијерство и туризам	45
Здравствени туризам	45
Гастрономски менаџмент	45
Менаџмент у хотелијерству	45
Менаџмент у туризму	45
Информационе технологије	70
Информатика и техника у образовању	70
Машинско инжењерство	70
Инжењерски менаџмент	70
Индустријско инжењерство у експлоатацији нафте и гаса	70
Одевно инжењерство	70
Инжењерство заштите животне средине	70
Менаџмент информационих технологија	70
Информационе технологије - софтверстко инжењерство	70
Инжењерски менаџмент	70
Информационе технологије	70
Машинско инжењерство	70
Информатика и техника у образовању	70
Информационе технологије у е-управи и пословним системима	70
Инжењерски менаџмент	70
Индустријско инжењерство  	70
Одевно инжењерство	70
Инжењерство заштите животне средине, заједнички програм	70
Сточарство	80
Биљна производња - ратарство и порвтарство	80
Биљна производња - воћарство и виноградарство	80
Биљна производња - заштита биља	80
Агрономија	80
Сточарство	80
Виљна производња - гајење ратарских биљака	80
Виљна производња - гајење повртарских биљака	80
Виљна производња - генетика и селекција	80
Виљна производња - помологија	80
Виљна производња - ампелологија	80
Виљна производња - заштита биљака	80
Ликовне уметности - сликарство	78
Ликовне уметности - графика	78
Ликовне уметности - вајарство	78
Ликовне уметности - графички дизајн	78
Музичка педаогија	78
Извођачке уметности -музичка педагогија	78
Извођачке уметности - клавир	78
Извођачке уметности - флаута	78
Извођачке уметности - виолина	78
Извођачке уметности - труба	78
Извођачке уметности - кларинет	78
Извођачке уметности - виола	78
Извођачке уметности - виолончело	78
Драмске уметности - глума	78
Ликовне уметности - сликарство	78
Ликовне уметности - вајарство	78
Ликовне уметности - графика	78
Ликовне уметности - графички дизајн	78
Музичке уметности - флаута	78
Музичке уметности - клавир	78
Музичке уметности - виолина	78
Музичке уметности - лчаромет	78
Музичке уметности - труба	78
Музичке уметности - виола	78
Музичке уметности - виолина	78
Драмске уметности - глума	78
Стоматологија	173
Стоматологија	173
Стоматологија	173
Економија	235
Струковна економија	235
Економија	235
Банкарство и финансија	235
Економија	235
Пословна економија	267
Засштита животне средине	267
Студије безбедности	267
Дигитална продукција	267
Класично сликарство	267
Еколошка пољопривреда	267
Информационе технологије	267
Разредна насатава	267
ТИМС - основне студије	267
ФЕППС	267
Пројектни и иновациони менаџмент	267
Пословна економија	267
Засштита животне средине	267
Примењена бездбедност	267
Студије безбедности	267
Дигитална продукција	267
Класично сликарство	267
Еколошка пољопривреда	267
Информационе технологије	267
Разредна настава	267
ТИМС - основне студије	267
ФЕППС	267
Пројектни и иновациони менаџмент	267
Засштита животне средине	267
Пословна економија	267
Примењена бездбедност	267
Пољопривредне науке	267
Класично сликарство	267
Васпитач у предшколским установама	91
Психологија	91
Психологија	91
Српска књижевност и језик	95
Енглески језик и књижевност	95
Српска књижевност и језик	95
Енглески језик и књижевност	95
Хемија	97
Хемија	97
Прехрамбена технологија	97
Биотехнологија	97
Биологија	93
Рехабилитација	93
Спорт и физичко васпитање	93
Спорт и физичко васпитање	93
Биологија	93
Рехабилитација	93
Спорт и физичко васпитање	93
Ликовна уметност	92
Право	177
Право	177
Математика	94
Информатика и математика	94
Математика и физика	94
Математика	94
Математика	94
Математика и физика	94
Информатика и физика	94
Економија	176
Пословна информатика	176
Економија	176
Архитектура	90
Рачунарска техника	90
Грађевинарство	90
Аудио и видео технологије	90
Рачунарска техника	90
Архитектура	90
Рачунарска техника	90
Грађевинарство	90
Аудио и видео технологије	90
Здравстена нега	65
Радиолошке технологије	65
Здравствена нега	65
Основне академске студије специјалне едукације и рехабилитације - вишеструка ометеност	65
Основне академске студије специјалне едукације и рехабилитације - логопедија	65
Основне академске студије специјалне едукације и рехабилитације - инклузивно образовање	65
Основне академске студије медицинске рехабилитације	65
Интегрисане академске студије медицине	65
Интегрисане академске студије стоматологије	65
Интегрисане академске студије фармације	65
Интегрисане академске студије медицине на енглеском језику	65
Интегрисане академске студије стоматологије на енглеском језику	65
Рана интервенција у детињству	65
Здравствена нега	65
Специјална едукација и рехабилитација	65
Медицинска рехабилитација	65
Претклиничка истраживања	65
Клиничка истраживања	65
Јавно здравље	65
Ратарство и повртарство	66
Сточарство	66
Воћарство и виноградарство	66
Фитомедицина	66
Пољопривредна техника	66
Уређење, коришћење и заштита воде	66
Хортикултура	66
Пејзажна архитектура	66
Ароекологија и заштита животне средине	66
Агротуризам и рурални развој	66
Органска пољопривреда	66
Агроекономски	66
Агроиндустријско инжењерство	66
Ветеринарска медицина	66
Агроекономија 	66
Агрономија	66
Ветеринарска медицина	66
Гајење њивских биљака - гајење ратарских биљака	66
Гајење њивских биљака - гајење повртарских биљака	66
Гајење њивских биљака - крмних биљака	66
Гајење њивских биљака - гајење лековитих, ароматичних и зачинских биљака	66
Земљиште и исхрана биљака	66
Генетика, оплемењивање биљака и семенарство	66
Органска пољопривреда	66
Гајење воћака и винове лозе са два модула - воћарство	66
Гајење воћака и винове лозе са два модула - виноградарство	66
Фитомедицина - Фитофармација	66
Фитомедицина - Ентомологија	66
Фитомедицина - Фитопатологија	66
Фитомедицина - Хербалогија	66
Фитомедицина - Пољопривредна, ветеританска и медицинска зоологија	66
Уређење, коришћење и заштита воде	66
Пољопривредна техника	66
Хорикултура	66
Менаџмент вода у пољопривреди	66
Пејзажна архитектура	66
Агроекономски	66
Сточарство	66
Општи смер	69
Смер унутрашњих послова	69
Општи смер	69
Смер унутрашњих послова	69
Национална безбедност	69
Социјални рад	69
Приватно право	69
Јавно право	69
Струковни санитарно - еколошки инжењер	53
Струковни зубни протетичар	53
Струковна медицинска сестра - техничар	53
Интегрсане студије медицине	53
Интегрсане студије стоматологије	53
Интегрсане студије фармације	53
Специјалиста струковна медицинска сестра / техничар	53
Специјалиста струковни инструментар	53
Специјалиста струковни санитарно	53
Здравствена политика и менаџмент	53
Фармацеутска медицина	53
Молекуларна медицина	53
Клиничка медицина	53
Јавно здравље	53
Базична истраживања у стоматологији	53
Клиничка и епидемиолошка истраживања у стоматологији	53
Токсикологија	53
Медицинске науке	53
Фармацеутске науке	53
Стоматолошке науке	53
Права	55
Права	55
Права	55
Математика	49
Рачунарске науке	49
Физика	49
Хемија	49
Географија	49
Биологија	49
Хемија	49
Информатика	49
Физика	49
Математика	49
Биологија	49
Биологија	49
Екологија и заштита природе	49
Географија	49
Туризам	49
Математика	49
Примењена математика	49
Информатика	49
Физика	49
Примењена физика	49
Хемија	49
Физика	49
Примењена хемија	49
Прерамбено инжењерство-инжењерство угљенохидратне хране	71
Прерамбено инжењерство-технологије конзервисане хране	71
Прерамбено инжењерство-контрола квалитета	71
Фармацеутско инжењерство	71
Биотехнологија-прехрамбена биотехнологија	71
Биотехнологија-биохемијско инжењерство	71
Ињжењерство материјала	71
Хемијско инжењерство-хемијско-процесно инжењерство	71
Хемијско инжењерство-нафтно-петрохемијско инжењерство	71
Хемијско инжењерство-еко-енергетско инжењерство	71
Управљање материјалним и енергетским токовима	71
Микробиолошка безбедност хране	71
Енологија	71
Прехрамбено инжењерство	71
Фармацеутско инжењерство	71
Биотехнологија	71
Инжењерство материјала	71
Хемијско инжењерство-хемијско-процесно инжењерство	71
Хемијско инжењерство-нафтно-петрохемијско инжењерство	71
Хемијско инжењерство-еко-енергетско инжењерство	71
Дипломирани биолог	68
Дипломирани еколог	68
Мастер професор биологије	68
Мастер биолог	68
Мастер еколог	68
Мастер репродуктивна биологија	68
Доктор наука-биолошке науке	68
Доктор наука-еколошке науке	68
Дипломирани професор географије	68
Дипломирани географ-геоинформатика	68
Дипломирани географ-геоекологија	68
Дипломирани туризмолог-туризам	68
Дипломирани туризмолог-организатор хотелијерске делатности	68
Дипломирани туризмолог-организатор гастрономске делатности	68
Дипломирани туризмолог-организатор ловно туристичке делатности	68
Мастер туризмолог-туризам	68
Мастер туризмолог-хотелијерство	68
Мастер туризмолог-ловни туризам	68
"Мастер професор географије"	68
Мастер географ-геоинформатика	68
Мастер географ-геоекологија	68
Доктор наука-геонауке	68
Доктор наука-геонауке(туризам)	68
Оптометрија 	68
Дипломирани физичар	68
Мастер професор физике	68
Физика-истраживачкии	68
Физика-медицинска физика	68
Физика-примењена физика-нанонауке	68
Физика-астрофизика	68
Доктор наука-физичке науке	68
Математика	68
Рачунарске науке	68
Информационе технологије	68
Мастер професор математике	68
Математика	68
Примењена математика-наука о подацима-аналитика на подацима	68
Примењена математика-наука о подацима-рачунарство високих перформанси	68
Рачунарске науке	68
Информационе технологије	68
Примењена математике	68
Математика	68
Докторска школа математике	68
Информатика	68
Основне академске студије хемије	68
Основне академске студије хемије-контрола квалитета и управљање животном средином	68
Основне академске студије биохемије	68
Мастер академске студије хемије	68
Мастер академске студије биохемије	68
Мастер академске студије заштите животне средине-аналитичар заштите животне средине	68
Специјалиста хемичар	68
Специјалиста професор хемије	68
Специјалиста биохемичар	68
Специјалиста аналитичар заштите животне средине	68
Доктор наука-хемијске науке	68
Доктор наука-биохемијске науке 	68
Доктор наука-наке о заштити животне средине 	68
Metodika nastave priridnih nauka-doktorske studije	68
Департман музичких уметности- композиција	59
Департман музичких уметности- извођачке уметности	59
Департман музичких уметности-музикологија	59
Департман музичких уметности-етномузикологија	59
Департман музичких уметности-музичка педагогија	59
Департман ликовних уметности- ликовне уметности	59
Департман ликовних уметности- примењене уметности и дизајн	59
"Департман драмских уметности-мултимедијалан режија"	59
Департман драмских уметности-музичка продукција	59
Департман драмских уметности-аудиовизуелни медиј	59
Департман драмских уметности-глума на мађарском језику	59
Интердисциплиниране студије-дизајн видео игара	59
Композиција	59
Музикологија	59
Етномузикологија	59
Ликовне уметности	59
Примењене уметности и дизајн	59
Драмске и аудиовизуелне уметности	59
Извођачке уметности	59
Глума на српском језику	59
Мултимедијална режија	59
Продукција	59
Монтажа	59
Камера	59
Дизајн светла	59
Снимање и дизајн звука	59
Анимација и визуелни ефекти	59
Сликање	59
Вајање	59
Графика	59
Графичке комуникације	59
Нови ликовни медији	59
Фотографија	59
Цртање	59
Композиција	59
Клавир	59
Гитара	59
Гудачки инструменти	59
Дувачки инструменти и удараљке	59
Соло певање	59
Музикологија	59
Музичка педагогија	59
Музика и медији	59
Скулптура у теракоти	59
Струковни менаџер	7
Мастер студије из области физичког васпитања и спорта	7
Дипломирани професор физичког васпитања и спорта	7
Професор физичког васпитања и спорта	7
Доктор наука-физичког васпитања и спорта	7
Машинство - производно машинство	62
Машинство- механизација и конструктивно машинство	62
Машинство- енергетика и процесна техника	62
Машинство-техничка механика и дизајн у техници	62
Електротехника и рачунарство- енергетика, електротехника и телекомуникације	62
Електротехника и рачунарство- рачунарство и аутоматика	62
Електротехника и рачунарство- примењено софтверско инжењерство	62
Електротехника и рачунарство- мерење и регулација	62
Електротехника и рачунарство- софтверско инжењерство и информационе технологије	62
Биомедицинско инжењерство	62
Информациони инжењеринг	62
Грађевинарство	62
Геодезија и геоматика	62
Архитектура	62
Сценска архитектура, техника и дизајн	62
Саобраћај- саобраћај и транспорт	62
Саобраћај- поштански саобраћај и телекомуникације	62
"Индустријско инжењерство и менаџмент- индустријско инжењерство"	62
Индустријско инжењерство и менаџмент- индустријски менаџмент	62
Инжењерство информационих система	62
Мехатроника	62
Графичко инжењерство и дизајн	62
Инжењерство заштите животне средине и заштите на раду- инжењерство заштите животне средине	62
Инжењерство заштите животне средине и заштите на раду- инжењерство заштите на раду	62
Управљање ризиком од катастрофалних догађаја и пожара	62
Анимација у инжењерству	62
Чисте енергетске технологије	62
Машинство	62
Техничка механика	62
Енергетика, електроника и телекомуникације	62
Рачунарство и аутоматика	62
Грађевинарство	62
Архитектура	62
Сценски дизајн	62
Саобраћај	62
Индустријско инжењерство/инжењерски менаџмент	62
Графичко инжењерство и дизајн	62
Инжењерство заштите на раду	62
Мехатроника	62
Математика у техници	62
Геодезија и геоматика	62
Анимација у инжењерству	62
Електротехника и рачунарство	62
Електроенергетика-обновљиви извори електричне енергије	62
Електроника и телекомуникације	62
Софтверске и информационе технологије	62
Енергетика, електроника и телекомуникације	62
Архитектура	62
Индустријско инжењерство	62
Инжењерски менаџмент	62
Инжењерство заштите животне средине	62
Геодезија и геоматика	62
Енергетска ефикасност у здравству	62
Енергетика, електроника и телекомуникације	62
Инжењерски менаџмент	62
Инжењерски менаџмент-мба студије	62
Машинство- производно машинство	62
Машинство- механизација и конструкционо машинство	62
Машинство-енергетика и процесна техника	62
Машинство-техничка механика и дизајн у техници	62
"Електротехника и рачунарство - енергетика, електроника и телекомуникације"	62
Електротехника и рачунарство- рачунарство и аутоматика	62
Електротехника и рачунарство- софтверско инжењерство и информационе технологије	62
Електротехника и рачунарство- електроенергетски софтверски инжењеринг	62
Грађевинарство	62
Управљање ризиком од катастрофалних догађаја и пожара	62
Архитектура- архитектура	62
Архитектура-дигитална техника, дизајн и продукција у архитектури и урбанизму	62
Архитектура-планираље и управљање регионалним развојем	62
Сценска архитектура и дизајн	62
Саобраћај- саобраћај и транспорт	62
Саобраћај- поштански саобраћај и телекомуникације	62
"Индустријско инжењерство и менаџмент- индустријско инжењерство"	62
Индустријско инжењерство и менаџмент- индустријско инжењерство- напредне инжењерске технологије	62
Индустријско инжењерство и менаџмент- инжењерски менаџмент	62
Графичко инжењерство и дизајн	62
Инжењерство заштите животне средине и заштите на раду- инжењерство заштите животне средине 	62
Инжењерство заштите животне средине и заштите на раду-инжењерство заштите на раду	62
Инжењерство заштите животне средине и заштите на раду-инжењерство третмана и заштите воде	62
Мехатроника	62
Геодезија и геоматика	62
Математика у техници	62
Анимација у инжењерству	62
Енглески језик i kњижевност	63
Филозофија	63
Немачки језик и књижевност	63
Мађарски језик и књижевност	63
Француски језик и књижевност са другим романским језиком и културом	63
Историја	63
Компаративна књижевност са теоријом књижевности	63
Журналистика	63
Педагогија	63
Психологија	63
Румунски језик и књижевност	63
Словачки језик и књижевност	63
Социологија	63
Социјални рад	63
Српска филологија-српски језик, књижевност	63
Српска филологија у контакту са мађарском/словачком филологијом	63
Српска књижевност и језик	63
Енглески језик и књижевност са другом страном филологијом	63
Русински језик и књижевност	63
Руски језик и књижевност	63
Филозофија	63
Језик и књижевност	63
Историја	63
Педагогија	63
Психологија	63
Социологија	63
Интердисциплиниране докторске студије у области друштвено-хуманистичких наука	63
Мађарски језик и књижевност	63
Филозофија	63
Немачки језик и књижевност	63
Енглески језик и књижевност са другом страном филологијом	63
Историја	63
Комуникологија	63
Педагогија	63
Психологија	63
Француски језик и књижевност са другим романским језиком и културом	63
Румунски језик и књижевност	63
Русински језик и књижевност	63
Руски језик и књижевност	63
Словачки језик и књижевност	63
Социологија	63
Српска филологија-српски језик и књижевност	63
Српска књижевност и језик	63
Компаративна књижевност са теоријом књижевности	63
Српска филологија- српски као страни језик	63
Конференцијско, стручно и аутовизуелно превођење	63
Аграрна економија и агробизнис	60
Европска економија	60
Финансије, банкарство и осигурање	60
Маркетинг	60
Менаџмент	60
Рачуноводство и ревизија	60
Трговина	60
Пословна информатика	60
Економија	60
Пословна информатика	60
Пословна економија и менаџмент	60
Европска економија и бизнис	60
Финансија, банкарство и осигурање	60
Маркетинг	60
Менаџмент	60
Пословни информациони системи	60
Рачуноводство и ревизија	60
Трговина	60
Аграрна економија и агробизнис	60
Пословна економија и финансија	165
Међународна економија и економска дипломатија	165
Инжењерски менаџмент у агробизнису	165
Екологија	165
Информатика	165
Друмски саобраћај и транспорт	165
Пословна економија и финансија	165
Међународна економија и економска дипломатија	165
Пословна економија и финансије	165
Економско-правне студије Европске уније	165
Инжењерски менаџмент у агробизнису	165
Екологија	165
Информатика	165
Пословна економија 	165
Инжењерски менаџмент у агробизнису	165
Екологија	165
Опште право	166
Привредно право	166
Опште-правни студијски програм	166
Опште право	166
Унутрашњи послови	166
Студијски програм кривично право	166
Привредно-правни студијски програм	166
Радна терапија	167
Здравствена нега	167
Социјална геронтологија	167
Фармација	167
Фармација-медицинска биохемија	167
Медицинска биохемија	167
Инжењерски менаџмент у агробизнису	168
Менаџмент у медијима	168
Менаџмент у информационим технологијама	168
Пословна економија	168
Стратегијски менаџмент 	168
Пословна економија	168
Менаџмент јавних набавки	168
Право 	169
Политикологије	169
Право 	169
Политикологије	169
Безбедност и криминалистика	170
Пословна психологија	170
Право 	170
Енглески језик	170
Пословна економија	170
Безбедност и криминалистика	170
Пословна психологија	170
Психотерапија	170
Право 	170
Енглески језик	170
Спорт	171
Туризам	171
Психологија	171
Спорт	171
Туризам	171
Примењена психологија	171
Спорт	171
Туризам	171
Пословне економије - Финансије и рачуноводство	264
Пословна економија - Маркетинг менаџмент	264
Пословни софтверски системи	264
Туризам и хотелиерство	264
Пословно право 	264
Сестринство	264
Пословна економија	264
Информациони системи и технологија	264
Међународна пословна економија 	265
Пословна економија	265
Геоекономске и регионалне студије	265
Банкарство и финансије	265
Економске науке	265
\.

ALTER SEQUENCE faculty_major_id_seq RESTART WITH 187;
ANALYZE faculty_major;
